/* Google Site Search */

input.gsc-input {
	font-family: "Open Sans", Frutiger, "Frutiger Linotype", Univers, Calibri, "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: #339963 !important;
	width: 220px !important;
	padding: 2px 5px !important;
	display: inline-block !important;
	vertical-align: top !important;
}

#header .right #___gcse_0, #header .right .gsc-control-searchbox-only, #header .right form, #header .right table, #header .right table tbody, #header .right table tbody tr, #header .right table tbody tr td, #header .right table tbody tr td #gsc-iw-id1, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	vertical-align: top !important;
	background: none !important;
	box-shadow: auto !important;
	padding: 0 !important;
	outline: none !important;
	border: none !important;
	margin: 0 !important;
}

#header .right form div {
	display: inline-block !important;
	width: auto !important;
}

#header .right table tbody tr .gsib_b {
	display: none !important;
}

#header .right #___gcse_0 {
	display: inline-block !important;
	vertical-align: top !important;
	width: auto !important;
	padding: 20px 0 !important;
	margin: 0 0 0 auto !important;
}

#header .right table tbody tr td input.gsc-search-button, #header .right table tbody tr td input.gsc-search-button:hover, #header .right table tbody tr td input.gsc-search-button:focus {
	display: inline-block !important;
	vertical-align: top !important;
	padding: 7px 5px !important;
	border: none !important;
	border-radius: 0 !important;
	margin: 0 !important;
}


#DIV_1 {
    background-position: 50% 3px;
    clear: both;
    color: rgb(51, 51, 51);
    /*height: 311px;*/
	height:250px;
    text-align: left;
    width: 255px;
    perspective-origin: 110px 120.5px;
    transform-origin: 110px 120.5px;
    background: rgb(18, 192, 192) none no-repeat scroll 50% 3px / 210px padding-box border-box;
    border: 5px solid rgb(18, 192, 192);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    margin: 12px 0px;
    outline: rgb(51, 51, 51) none 0px;
    overflow: hidden;
}/*#DIV_1*/


#DIV_2a {
    background-position: 50% 3px;
    clear: both;
    color: rgb(51, 51, 51);
   /* height: 400px;*/
   height:320px;
    text-align: left;
    width: 255px;
    perspective-origin: 110px 120.5px;
    transform-origin: 110px 120.5px;
    background: rgb(18, 192, 192) none no-repeat scroll 50% 3px / 210px padding-box border-box;
    border: 5px solid rgb(18, 192, 192);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    margin: 12px 0px;
    outline: rgb(51, 51, 51) none 0px;
    overflow: hidden;
}/*#DIV_1*/

#A_2 {
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    height: 45px;
    text-align: center;
    text-decoration: none;
    width: 210px;
    perspective-origin: 105px 22.5px;
    transform-origin: 105px 22.5px;
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 20px/42px Arial, Helvetica, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_2*/

#SPAN_3 {
    color: rgb(255, 255, 255);
    cursor: pointer;
    text-align: center;
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 20px/42px Arial, Helvetica, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_3*/

#UL_4 {
    color: rgb(51, 51, 51);
    height: 250px;
    text-align: left;
    width: 255px;
    perspective-origin: 105px 93px;
    transform-origin: 105px 93px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    margin: 0px;
    outline: rgb(51, 51, 51) none 0px;
    padding: 12px 0px 0px;
}/*#UL_4*/


#UL_4a {
    color: rgb(51, 51, 51);
    height: 342px;
    text-align: left;
    width: 255px;
    perspective-origin: 105px 93px;
    transform-origin: 105px 93px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    margin: 0px;
    outline: rgb(51, 51, 51) none 0px;
    padding: 12px 0px 0px;
}/*#UL_4*/

#LI_5, #LI_12 {
    color: rgb(51, 51, 51);
    height: 75px;
    width: 186px;
    perspective-origin: 105px 43.5px;
    transform-origin: 105px 43.5px;
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    outline: rgb(51, 51, 51) none 0px;
    padding: 0px 12px 12px;
}/*#LI_5, #LI_12*/

#A_6, #A_13 {
    color: rgb(0, 119, 204);
    cursor: pointer;
    display: block;
    height: 75px;
    text-align: left;
    text-decoration: none;
    width: 186px;
    perspective-origin: 93px 37.5px;
    transform-origin: 93px 37.5px;
    border: 0px none rgb(0, 119, 204);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    outline: rgb(0, 119, 204) none 0px;
}/*#A_6, #A_13*/

#SPAN_7, #SPAN_9, #SPAN_14, #SPAN_16 {
    color: rgb(102, 102, 102);
    cursor: pointer;
    display: block;
    height: 16px;
    text-align: left;
    width: 186px;
    perspective-origin: 93px 8px;
    transform-origin: 93px 8px;
    border: 0px none rgb(102, 102, 102);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    outline: rgb(102, 102, 102) none 0px;
}/*#SPAN_7, #SPAN_9, #SPAN_14, #SPAN_16*/

#SPAN_8, #SPAN_15 {
    color: rgb(102, 102, 102);
    cursor: pointer;
    display: block;
    height: 16px;
    text-align: left;
    width: 186px;
    perspective-origin: 93px 8px;
    transform-origin: 93px 8px;
    border: 0px none rgb(102, 102, 102);
    font: normal normal bold normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    outline: rgb(102, 102, 102) none 0px;
}/*#SPAN_8, #SPAN_15*/

#SPAN_10 {
    color: rgb(62, 109, 142);
    cursor: pointer;
    display: inline-block;
    height: 16px;
    text-align: left;
    white-space: nowrap;
    width: 40px;
    perspective-origin: 25.5px 11.5px;
    transform-origin: 25.5px 11.5px;
    background: rgb(224, 234, 241) none repeat scroll 0% 0% / auto padding-box border-box;
    border-top: 0px none rgb(62, 109, 142);
    border-right: 1px solid rgb(179, 206, 225);
    border-bottom: 1px solid rgb(179, 206, 225);
    border-left: 0px none rgb(62, 109, 142);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    margin: 2px 2px 2px 0px;
    outline: rgb(62, 109, 142) none 0px;
    padding: 3px 5px;
}/*#SPAN_10*/

#SPAN_11 {
    color: rgb(62, 109, 142);
    cursor: pointer;
    display: inline-block;
    height: 16px;
    text-align: left;
    white-space: nowrap;
    width: 34px;
    perspective-origin: 22.5px 11.5px;
    transform-origin: 22.5px 11.5px;
    background: rgb(224, 234, 241) none repeat scroll 0% 0% / auto padding-box border-box;
    border-top: 0px none rgb(62, 109, 142);
    border-right: 1px solid rgb(179, 206, 225);
    border-bottom: 1px solid rgb(179, 206, 225);
    border-left: 0px none rgb(62, 109, 142);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    margin: 2px 2px 2px 0px;
    outline: rgb(62, 109, 142) none 0px;
    padding: 3px 5px;
}/*#SPAN_11*/

#SPAN_17 {
    color: rgb(62, 109, 142);
    cursor: pointer;
    display: inline-block;
    height: 16px;
    text-align: left;
    white-space: nowrap;
    width: 29px;
    perspective-origin: 20px 11.5px;
    transform-origin: 20px 11.5px;
    background: rgb(224, 234, 241) none repeat scroll 0% 0% / auto padding-box border-box;
    border-top: 0px none rgb(62, 109, 142);
    border-right: 1px solid rgb(179, 206, 225);
    border-bottom: 1px solid rgb(179, 206, 225);
    border-left: 0px none rgb(62, 109, 142);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    margin: 2px 2px 2px 0px;
    outline: rgb(62, 109, 142) none 0px;
    padding: 3px 5px;
}/*#SPAN_17*/

#SPAN_18 {
    color: rgb(62, 109, 142);
    cursor: pointer;
    display: inline-block;
    height: 16px;
    text-align: left;
    white-space: nowrap;
    width: 19px;
    perspective-origin: 15px 11.5px;
    transform-origin: 15px 11.5px;
    background: rgb(224, 234, 241) none repeat scroll 0% 0% / auto padding-box border-box;
    border-top: 0px none rgb(62, 109, 142);
    border-right: 1px solid rgb(179, 206, 225);
    border-bottom: 1px solid rgb(179, 206, 225);
    border-left: 0px none rgb(62, 109, 142);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    list-style: none outside none;
    margin: 2px 2px 2px 0px;
    outline: rgb(62, 109, 142) none 0px;
    padding: 3px 5px;
}/*#SPAN_18*/

#IMG_19 {
    color: rgb(51, 51, 51);
    display: none;
    height: auto;
    text-align: left;
    width: auto;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 12px/16.7999992370605px Arial, Helvetica, sans-serif;
    outline: rgb(51, 51, 51) none 0px;
}/*#IMG_19*/


/*
     FILE ARCHIVED ON 06:02:00 Nov 30, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:50:21 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.267
  captures_list: 0.368
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.028
  esindex: 0.007
  cdx.remote: 9.531
  LoadShardBlock: 104.84 (3)
  PetaboxLoader3.resolve: 86.595 (4)
  PetaboxLoader3.datanode: 101.975 (4)
  load_resource: 93.886
*/